#!/bin/sh
set -e

# src https://github.com/jitsi/jibri#jitsi-debian-repository
wget https://download.jitsi.org/jitsi-key.gpg.key -O apt-jitsi-keyring.gpg

# src https://github.com/jitsi/jibri#google-chrome-stable--chromedriver
wget https://dl-ssl.google.com/linux/linux_signing_key.pub -O apt-google-chrome-keyring.gpg

curl chromedriver.storage.googleapis.com/LATEST_RELEASE > chrome-driver-version
chromedriver_path='chromedriver_linux64.zip'
curl "https://chromedriver.storage.googleapis.com/$(cat chrome-driver-version)/" -z "${chromedriver_path}" -o "${chromedriver_path}"
printf "sha256:$(sha256sum chromedriver_linux64.zip | cut -d' ' -f1)" > chrome-driver-hash
